-- 基础信息
base_info = {
	group_id = 133217210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 210001, monster_id = 23040101, pos = { x = -5061.176, y = 201.617, z = -3791.623 }, rot = { x = 0.000, y = 92.130, z = 0.000 }, level = 30, drop_tag = "召唤师", disableWander = true, area_id = 14 },
		{ config_id = 210002, monster_id = 23010601, pos = { x = -5060.354, y = 201.649, z = -3791.541 }, rot = { x = 0.000, y = 246.941, z = 0.000 }, level = 30, drop_tag = "先遣队", disableWander = true, pose_id = 9002, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
